input[type="text"],
input[type="search"],
input[type="submit"],
input[type="reset"],
input[type="tel"],
input[type="number"] {
  height: 48px;
  border: 1px solid #adadad;
  box-sizing: border-box;
  border-radius: 4px;
  &:focus {
    border-color: #adadad;
    box-shadow: 0px 0.5px 1px rgba(0, 0, 0, 0.08),
      0px 4px 8px rgba(0, 0, 0, 0.12);
  }
}